Family Care - Bug #589

(00D000D0OD 0ODDOODD 0DD) is editable in auditor step.
02/19/2018 11:39 AM - Osama Zgool

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

Co-Workers: Actual Result:
Severity: Normal Environment:
Category: open file Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: URL:

(00000000 DDO0DOO 0DD) should not be | Test Case ID:

editable in auditor step.

Expected Result:

0%

0.00 hour

0.00 hour

(00000000 DoO0ODO 000y is editable in

auditor step.

Production

Description

Steps to reproduce:

1. open any open file order in auditor step.
2. navigate to auditor tab.

3. Observe the result.

History

#1 - 02/21/2018 10:43 AM - Sewar Tahat
- Status changed from Open to Fixed

#2 - 08/09/2021 12:55 PM - Sewar Tahat
- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/11/2021 03:53 PM - Saja Nakhleh

- Status changed from Fixed to Closed

(000ODODO 0DODODO DOO) is released
